save all 11/22/2023 3:59:26 PM
clipboard size time signal
clip time x : 2000
clip time y : 2000

clipboard size results
clip result x : 2000
clip result y : 2000

Position der Beschriftung time signal
time clipboard benutzer RadioButton : False
time clipboard immer unten RadioButton : True
time clipboard dummy PictureBox left : 87
time clipboard dummy PictureBox top : 67

Position der Beschriftung Ergebnisse signal
Ergebniss clipboard benutzer RadioButton : True
Ergebniss clipboard immer unten RadioButton : False
Ergebniss clipboard dummy PictureBox left : 209
Ergebniss clipboard dummy PictureBox top : -40

Time signal draw
Time signal kompress : True
Time signal kompressfaktor : 5
Ergebnisse signal draw
Ergebnisse signal kompress : False
Ergebnisse signal kompressfaktor : 2
GUI Settings SplitContainer1 : 468
GUI Settings SplitContainer2 : 412
GUI Settings SplitContainer3 : 414

